3 Replies Latest reply on Oct 1, 2010 6:57 AM by jan.tauwinkl

    Can't import users

    sotherls

      I tried to use the Import AD users feature but whether I use an Admin or non -admin account it will not import users from the Orion.

      Could this be a NPM version issue? We use 9.51 here.

        • Re: Can't import users
          jan.tauwinkl

          The Import AD users feature works only with the upcoming release of Orion NPM.

          Jan

            • Re: Can't import users
              sotherls

              Thanks Jan. THis is what we 'figured' but would be nice to make this work in a mixed EOC environment. We have 9.5.1 Orion's but what about sites that use EOC that might have 9.5.1 and 10 versions?

              I wish/hope you folks are still trying to be backwards compatible to some degree..... we can't all upgrade to the latest version whenever it is released.

                • Re: Can't import users
                  jan.tauwinkl

                  We are definitely not going to break backward compatibility, just some new features work only with the latest version of Orion because they require functionality implemented on both sides. That's also the case of the AD accounts import because older versions of Orion don't support this.

                  Jan